<?xml version='1.0' encoding='UTF-8'?>
<mediaGroup>
 <groupInfo>
  <identifier>bluefire.adobe.gallery1</identifier>
  <thumbnailPath src="gallerythumb.jpg" />
  <previewPath src="" />
  <galleryName>"$$$/FlashGallery1/gallerymaker/default-st/galleryName=Standard (Small Thumbnails)"</galleryName>
  <galleryDescription>"$$$/FlashGallery1/gallerymaker/default-st/galleryDescription=A paginated grid of small thumbnails on the left and a preview image on the right"</galleryDescription>
  <galleryVersion>1.0</galleryVersion>
  <x:xmpmeta xmlns:x="adobe:ns:meta/" >
   <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" >
    <rdf:Description xmlns:dc="http://purl.org/dc/elements/1.1/" rdf:about="" >
     <dc:creator>
      <rdf:Seq>
       <rdf:li>Adobe Systems</rdf:li>
      </rdf:Seq>
     </dc:creator>
     <dc:date>2006-05-23T12:00-00:00</dc:date>
    </rdf:Description>
    <rdf:Description xmlns:xap="http://ns.adobe.com/xap/1.0/" rdf:about="" >
     <xap:CreatorTool>Photoshop Elements 5.0</xap:CreatorTool>
    </rdf:Description>
   </rdf:RDF>
  </x:xmpmeta>
  <windowSize x="auto" y="auto" />
  <category>"$$$/FlashGallery1/gallerymaker/default-st/wpgCategory=Web Photo Gallery"</category>
  <styleNS url="adobe.com/schemas/webphotogallery1" />
  <windowSize width="auto" height="auto" />
  <custom>
   <groupTitle>Ávila (España/Spain/Espagne)</groupTitle>
   <groupDescription></groupDescription>
   <siteTitle>Algunos animales de Naturávila</siteTitle>
   <contactName>CRIE NATURÁVILA</contactName>
   <contactEmail>cavp0000@centros6.pntic.mec.es</contactEmail>
  </custom>
 </groupInfo>
 <sizes>
  <imageSize size="thumb" maxwidth="56" maxheight="42" />
  <imageSize size="small" maxwidth="408" maxheight="224" />
  <imageSize size="medium" maxwidth="560" maxheight="320" />
  <imageSize size="large" maxwidth="752" maxheight="424" />
  <imageSize size="video" maxwidth="500" maxheight="430" />
 </sizes>
 <media>
  <item>
   <title>tit_animales</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st/thumb/tit_animales.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st/small/tit_animales.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st/medium/tit_animales.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st/large/tit_animales.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st/video/tit_animales.jpg" />
   </renditions>
  </item>
  <item>
   <title>0001</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st/thumb/0001.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st/small/0001.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st/medium/0001.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st/large/0001.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st/video/0001.jpg" />
   </renditions>
  </item>
  <item>
   <title>0002</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st/thumb/0002.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st/small/0002.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st/medium/0002.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st/large/0002.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st/video/0002.jpg" />
   </renditions>
  </item>
  <item>
   <title>0003</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st/thumb/0003.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st/small/0003.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st/medium/0003.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st/large/0003.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st/video/0003.jpg" />
   </renditions>
  </item>
  <item>
   <title>0004</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st/thumb/0004.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st/small/0004.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st/medium/0004.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st/large/0004.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st/video/0004.jpg" />
   </renditions>
  </item>
  <item>
   <title>0006</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st/thumb/0006.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st/small/0006.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st/medium/0006.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st/large/0006.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st/video/0006.jpg" />
   </renditions>
  </item>
  <item>
   <title>0007</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st/thumb/0007.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st/small/0007.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st/medium/0007.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st/large/0007.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st/video/0007.jpg" />
   </renditions>
  </item>
  <item>
   <title>0009</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st/thumb/0009.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st/small/0009.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st/medium/0009.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st/large/0009.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st/video/0009.jpg" />
   </renditions>
  </item>
  <item>
   <title>0012</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st/thumb/0012.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st/small/0012.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st/medium/0012.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st/large/0012.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st/video/0012.jpg" />
   </renditions>
  </item>
  <item>
   <title>0014</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st/thumb/0014.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st/small/0014.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st/medium/0014.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st/large/0014.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st/video/0014.jpg" />
   </renditions>
  </item>
  <item>
   <title>0015</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st/thumb/0015.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st/small/0015.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st/medium/0015.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st/large/0015.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st/video/0015.jpg" />
   </renditions>
  </item>
  <item>
   <title>0016</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st/thumb/0016.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st/small/0016.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st/medium/0016.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st/large/0016.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st/video/0016.jpg" />
   </renditions>
  </item>
  <item>
   <title>0017</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st/thumb/0017.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st/small/0017.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st/medium/0017.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st/large/0017.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st/video/0017.jpg" />
   </renditions>
  </item>
  <item>
   <title>0018</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st/thumb/0018.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st/small/0018.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st/medium/0018.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st/large/0018.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st/video/0018.jpg" />
   </renditions>
  </item>
  <item>
   <title>0019</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st/thumb/0019.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st/small/0019.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st/medium/0019.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st/large/0019.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st/video/0019.jpg" />
   </renditions>
  </item>
  <item>
   <title>0021</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st/thumb/0021.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st/small/0021.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st/medium/0021.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st/large/0021.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st/video/0021.jpg" />
   </renditions>
  </item>
 </media>
</mediaGroup>
